#mbOverlay{position:absolute;left:0;width:100%;background-color:#000;z-index:100;cursor:pointer;}
#mbCenter{position:absolute;z-index:101;overflow:hidden;left:50%;top:10%;background-color:#fff;border:5px solid #fff;margin:0;padding:5px;visibility: hidden;}
.mbLoading{background:#fff url(loading.gif) no-repeat center;}
#mbCanvas{margin:0;padding:0;height:0;border:none;font-size:0;overflow:hidden;}
.clear{clear:both;height:0;margin:0;padding:0;font-size:0;overflow:hidden;}
#mbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;padding-top:8px;margin:0;}
#mbNavigation{float:right;width:27px;padding-top:3px;border-left:1px solid #9c9c9c;}
#mbCount{width:55px;overflow:hidden;padding-top:1px;float:right;text-align:right;font-size:9px;}
#mbCloseLink,#mbPrevLink,#mbNextLink,#mbPlayPause{outline:none;display:block;float:right;height:19px;cursor:pointer;}
#mbPrevLink,#mbNextLink{width:15px;}
#mbPrevLink{background:transparent url(prev.gif) no-repeat;}
#mbNextLink{background:transparent url(next.gif) no-repeat;}
#mbPlayPause{width:13px;}
#mbPlayPause{background:transparent url(play-pause.gif) no-repeat;}
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover,a#mbPlayPause:hover{background-position:0 -22px;}
#mbCloseLink{width:17px;background:transparent url(close.gif) no-repeat;}
#mbDescription{margin-right:27px;padding:0 10px 0 0;font-weight:normal;text-align:justify;}



/* Quick Patches */
    /*Fixes overlay issues*/
    #mbCenter *{visibility: visible;}
    #mbCenter.mbLoading *{visibility: hidden;}
    /*Fixes background and border issues*/
    #mbCenter div#mbBottom{background-color: #ffffff; }
    #mbCenter {padding: 5px;margin: 5px;background-color: #ffffff !important;}
    html body div#mbCenter div#mbCanvas,
    html body div#mbCenter div#mbBottom{border: 5px solid #ffffff;background-color: #ffffff !important;}
    html body div#mbBottom{background-color: #ffffff !important;display: inline-block;}